# Dependency Track API Wrapper

The Dependency Track API Wrapper is a Python library that provides a convenient interface for interacting with the Dependency Track REST API. 

## Features

- Simplified API calls: The wrapper abstracts away the complexity of making HTTP requests to the Dependency Track API, allowing you to focus on your application logic.
- Object-oriented design: The library provides a set of classes and methods that represent various entities in the Dependency Track ecosystem, such as projects, components, vulnerabilities, and more.
- Error handling: Comprehensive error handling is built into the wrapper, making it easy to handle and recover from API errors gracefully.

## Installation

You can install the Dependency Track API Wrapper using pip:

```bash
    pip install dependency-track-api